<?xml version="1.0" encoding="utf-8"?>
<Window size="402,302" caption="0,0,0,30" roundcorner="0,0"  mininfo="402,302" >
  <Font name="微软雅黑" size="12"/>
  <Font name="微软雅黑" size="12" bold="true"/>
  <Default name="Combo_DropDown" value="bordercolor=&quot;#FF2B89EA&quot; bkcolor=&quot;#FFFFFFFF&quot; font=&quot;0&quot;"></Default>
  <VerticalLayout bkimage="file='MainWnd_4/wndbk.png' corner='1,1,1,1" inset="1,1,1,1" bkcolor="#FFFFFFFF">
    <HorizontalLayout height="30" bkcolor="#FFFFFFFF">
      <Text name="Title" text="定时备份" float="true" pos="14,9,100,23" font="0" align="left" textcolor="#FF000000"></Text>
      <VerticalLayout />
      <VerticalLayout width="34">
        <Button float="true" pos="0,0,34,30" name="closebtn" normalimage="file='MainWnd_4/close_normal.png'" hotimage="file='MainWnd_4/close_hover.png'" pushedimage="file='MainWnd_4/close_click.png'"/>
      </VerticalLayout>
    </HorizontalLayout>
    <HorizontalLayout  height="1" bkcolor="#FFDFE1E6"/>
    <HorizontalLayout bkcolor="#ffffffff" height ="200">
      
      <Option name="Auto_backup_need" float="true" pos="28,27,80,41" text="" textpadding="22,0,0,0" font="1" align="left" textcolor="#FF666666" normalimage="file='More/Option_normal.png' dest='0,0,14,14'" hotimage="file='More/Option_normal.png' dest='0,0,14,14'" pushedimage="file='More/Option_normal.png' dest='0,0,14,14'" selectedimage="file='More/Option_select.png' dest='0,0,14,14'" group="team" selected="true"></Option>
      <Label name="Auto_backup_Tips" float="true" pos="52,27,249,41" text="文件更变时，立即上传到云端" font="0" align="left" textcolor="#FF666666" ></Label>
     
      <Option name="BackupTiming" float="true" pos="28,62,80,76" text="" textpadding="22,0,0,0" font="1" align="left" textcolor="#FF666666" normalimage="file='More/Option_normal.png' dest='0,0,14,14'" hotimage="file='More/Option_normal.png' dest='0,0,14,14'" pushedimage="file='More/Option_normal.png' dest='0,0,14,14'" selectedimage="file='More/Option_select.png' dest='0,0,14,14'" group="team"></Option>
      <Label float="true" pos="52,62,249,76" text="电脑空闲时（推荐）" font="0" align="left" textcolor="#FF666666" ></Label>
     
      <Option name="ScheduleTiming" float="true" pos="28,97,80,111" text="" textpadding="22,0,0,0" font="1" align="left" textcolor="#FF666666" normalimage="file='More/Option_normal.png' dest='0,0,14,14'" hotimage="file='More/Option_normal.png' dest='0,0,14,14'" pushedimage="file='More/Option_normal.png' dest='0,0,14,14'" selectedimage="file='More/Option_select.png' dest='0,0,14,14'" group="team"></Option>
      <Label float="true" pos="52,97,249,111" text="固定时段" font="0" align="left" textcolor="#FF666666" ></Label>
      
      <HorizontalLayout name="timer_on_time" float="true" pos="52,120,400,150"> 
        <!-- Start-Time-->
        <VerticalLayout float="true" pos="0,0,116,28">
          <StepperControl float="true" pos="0,0,50,28"   name="hourStepper_start" text="00" font="1" inset="1,1,1,1" step="1" total="0" minvalue="0" maxvalue="23" normalimage="file='BackupTimingWnd\inputbkimage.png'" labelattr="textpadding=&quot;10,0,10,0&quot; textcolor=&quot;#ff000000&quot; disabledtextcolor=&quot;#ffbdbdbd&quot;" vertattr="width=&quot;16&quot;" upbtnattr="height=&quot;13&quot; normalimage=&quot;file='BackupTimingWnd/up_normal.png' corner='2,2,2,2'&quot; hotimage=&quot;file='BackupTimingWnd/up_hover.png' corner='2,2,2,2'&quot; pushedimage=&quot;file='BackupTimingWnd/up_click.png' corner='2,2,2,2'&quot;" downbtnattr="height=&quot;13&quot; normalimage=&quot;file='BackupTimingWnd/down_normal.png' corner='2,2,2,2'&quot; hotimage=&quot;file='BackupTimingWnd/down_hover.png' corner='2,2,2,2'&quot; pushedimage=&quot;file='BackupTimingWnd/down_click.png' corner='2,2,2,2'&quot;"/>
          <Label text=":" float="true" pos="50,0,66,28" font="0" width="16" align="center" textcolor="#FF666666"/>
          <StepperControl float="true" pos="66,0,116,28"   name="minuStepper_start" text="00" font="1" inset="1,1,1,1" step="5" total="0" minvalue="0" maxvalue="55"  normalimage="file='BackupTimingWnd\inputbkimage.png'" labelattr="textpadding=&quot;10,0,10,0&quot; textcolor=&quot;#ff000000&quot; disabledtextcolor=&quot;#ffbdbdbd&quot;" vertattr="width=&quot;16&quot;" upbtnattr="height=&quot;13&quot; normalimage=&quot;file='BackupTimingWnd/up_normal.png' corner='2,2,2,2'&quot; hotimage=&quot;file='BackupTimingWnd/up_hover.png' corner='2,2,2,2'&quot; pushedimage=&quot;file='BackupTimingWnd/up_click.png' corner='2,2,2,2'&quot;" downbtnattr="height=&quot;13&quot; normalimage=&quot;file='BackupTimingWnd/down_normal.png' corner='2,2,2,2'&quot; hotimage=&quot;file='BackupTimingWnd/down_hover.png' corner='2,2,2,2'&quot; pushedimage=&quot;file='BackupTimingWnd/down_click.png' corner='2,2,2,2'&quot;"/>
        </VerticalLayout>
  
        <Label text="——" font="0" float="true" pos="129,0,139,28" align="center" textcolor="#FF666666"/>
      
        <!-- End-Time-->
        <VerticalLayout float="true" pos="151,0,267,28" >
          <StepperControl float="true" pos="0,0,50,28"   name="hourStepper_end" text="00" font="1" inset="1,1,1,1" step="1" total="0" minvalue="0" maxvalue="23"  normalimage="file='BackupTimingWnd\inputbkimage.png'" labelattr="textpadding=&quot;10,0,10,0&quot; textcolor=&quot;#ff000000&quot; disabledtextcolor=&quot;#ffbdbdbd&quot;" vertattr="width=&quot;16&quot;" upbtnattr="height=&quot;13&quot; normalimage=&quot;file='BackupTimingWnd/up_normal.png' corner='2,2,2,2'&quot; hotimage=&quot;file='BackupTimingWnd/up_hover.png' corner='2,2,2,2'&quot; pushedimage=&quot;file='BackupTimingWnd/up_click.png' corner='2,2,2,2'&quot;" downbtnattr="height=&quot;13&quot; normalimage=&quot;file='BackupTimingWnd/down_normal.png' corner='2,2,2,2'&quot; hotimage=&quot;file='BackupTimingWnd/down_hover.png' corner='2,2,2,2'&quot; pushedimage=&quot;file='BackupTimingWnd/down_click.png' corner='2,2,2,2'&quot;"/>
          <Label text=":"  float="true" pos="50,0,66,28" font="0" align="center" textcolor="#FF666666"/>
          <StepperControl float="true" pos="66,0,116,28"  name="minuStepper_end" text="00" font="1" inset="1,1,1,1" step="5" total="0" minvalue="0" maxvalue="55"  normalimage="file='BackupTimingWnd\inputbkimage.png'" labelattr="textpadding=&quot;10,0,10,0&quot; textcolor=&quot;#ff000000&quot; disabledtextcolor=&quot;#ffbdbdbd&quot;" vertattr="width=&quot;16&quot;" upbtnattr="height=&quot;13&quot; normalimage=&quot;file='BackupTimingWnd/up_normal.png' corner='2,2,2,2'&quot; hotimage=&quot;file='BackupTimingWnd/up_hover.png' corner='2,2,2,2'&quot; pushedimage=&quot;file='BackupTimingWnd/up_click.png' corner='2,2,2,2'&quot;" downbtnattr="height=&quot;13&quot; normalimage=&quot;file='BackupTimingWnd/down_normal.png' corner='2,2,2,2'&quot; hotimage=&quot;file='BackupTimingWnd/down_hover.png' corner='2,2,2,2'&quot; pushedimage=&quot;file='BackupTimingWnd/down_click.png' corner='2,2,2,2'&quot;"/>
       </VerticalLayout>

      </HorizontalLayout>


      <!--提示Label-->
      <Label name="timeErrorTip" font="0" float="true" pos="52,160,300,188" align="left" textcolor="#ffff0000" visible="false" text="固定时段不可跨天哦，请重新设置。" />


    </HorizontalLayout>
    <HorizontalLayout bkcolor="#FFFFFFFF">
    </HorizontalLayout>
    
    
    <HorizontalLayout bkcolor="#FFFFFFFF" height="50">
      <Button name="BTN_OK" float="true" pos="234,0,300,26" text="确定" textcolor="#FFFFFFFF" font="0" align="center" normalimage="file='MainWnd_4/majorbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'"></Button>
      <Button name="BTN_CANCEL" float="true" pos="312,0,378,26" text="取消" textcolor="#FF666666" hottextcolor="#ffffffff" font="0" align="center" normalimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'"></Button>
    </HorizontalLayout>
  </VerticalLayout>
</Window>